<?php

// error_reporting(E_ALL);
// ini_set('display_errors', 1);
// ini_set('log_errors', 1);
// ini_set('error_log', __DIR__ . '/php_errors.log'); 

session_start();

 $branch_db = $_SESSION['branch_db'];

$conn = new mysqli(
    "localhost",
    "xtodo_systemsoft",
    ";)u&S9wx6#xD87l^",
    $branch_db
);

if ($conn->connect_error) {
    die("Branch DB connection failed: " . $conn->connect_error);
}

$conn->set_charset("utf8mb4");
?>
